Index: /trunk/geant4/interfaces/GAG/src/G4UIGainServer.cc
===================================================================
--- /trunk/geant4/interfaces/GAG/src/G4UIGainServer.cc	(revision 630)
+++ /trunk/geant4/interfaces/GAG/src/G4UIGainServer.cc	(revision 631)
@@ -26,6 +26,6 @@
 //
 // 12/06/2002 G4UIGainServer H. MInamimoto and H. Yoshida created
-// $Id: G4UIGainServer.cc,v 1.10 2006/06/29 19:09:25 gunter Exp $
-// $Name: geant4-09-00-ref-01 $
+// $Id: G4UIGainServer.cc,v 1.11 2007/11/16 14:59:35 kmura Exp $
+// $Name:  $
 //
 #ifndef WIN32
@@ -538,5 +538,5 @@
 ///////////////////////////////////////////////
     G4UIcommandTree* treeTop = UI->GetTree();
-    unsigned i = newCommand.index(" ");
+    str_size i = newCommand.index(" ");
     
     if(i!=std::string::npos){
Index: /trunk/geant4/interfaces/History
===================================================================
--- /trunk/geant4/interfaces/History	(revision 630)
+++ /trunk/geant4/interfaces/History	(revision 631)
@@ -1,3 +1,3 @@
-$Id: History,v 1.89 2007/11/16 10:41:54 lgarnier Exp $
+$Id: History,v 1.90 2007/11/16 15:03:17 kmura Exp $
 -------------------------------------------------------------------
 
@@ -17,4 +17,9 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+16 November 2007, Koichi Murakami (interfaces-V09-00-03)
+ - G4UIGainServer.cc: cleared a compilation warning.
+ - tagged for the 9.1 release.
+
 15 Nov 2007, Laurent Garnier
  - G4UIQt,G4Qt : Adding a GEANT4_QT_DEBUG flag to hide all debug messages
@@ -33,5 +38,5 @@
 
 06 November Koichi Murakami
-- G4UItcsh.cc: store shell histoty accross sessrions.
+- G4UItcsh.cc: store shell history across sessions.
 
 30 October 2007 Koichi Murakami (interfaces-V09-00-02)
Index: /trunk/geant4/interfaces/basic/include/G4UIArrayString.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UIArrayString.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UIArrayString.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIArrayString.hh,v 1.3 2006/06/29 19:09:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/interfaces/basic/include/G4UIWin32.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UIWin32.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UIWin32.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIWin32.hh,v 1.14 2006/06/29 19:09:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 #ifndef G4UIWin32_h
Index: /trunk/geant4/interfaces/basic/include/G4UIXaw.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UIXaw.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UIXaw.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIXaw.hh,v 1.6 2006/06/29 19:09:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 #ifndef G4UIXaw_h
Index: /trunk/geant4/interfaces/basic/include/G4UIXm.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UIXm.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UIXm.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIXm.hh,v 1.13 2006/06/29 19:09:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 #ifndef G4UIXm_h
Index: /trunk/geant4/interfaces/basic/include/G4UIcsh.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UIcsh.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UIcsh.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UIcsh.hh,v 1.4 2006/06/29 19:09:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/interfaces/basic/include/G4UItcsh.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UItcsh.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UItcsh.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UItcsh.hh,v 1.8 2007/06/14 05:44:58 kmura Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/interfaces/basic/include/G4UIterminal.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4UIterminal.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4UIterminal.hh	(revision 631)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UIterminal.hh,v 1.10 2007/05/22 01:51:05 kmura Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // ====================================================================
Index: /trunk/geant4/interfaces/basic/include/G4VUIshell.hh
===================================================================
--- /trunk/geant4/interfaces/basic/include/G4VUIshell.hh	(revision 630)
+++ /trunk/geant4/interfaces/basic/include/G4VUIshell.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VUIshell.hh,v 1.7 2007/06/14 05:44:58 kmura Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/interfaces/common/include/G4VBasicShell.hh
===================================================================
--- /trunk/geant4/interfaces/common/include/G4VBasicShell.hh	(revision 630)
+++ /trunk/geant4/interfaces/common/include/G4VBasicShell.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VBasicShell.hh,v 1.7 2006/06/29 19:10:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/interfaces/common/include/G4VInteractorManager.hh
===================================================================
--- /trunk/geant4/interfaces/common/include/G4VInteractorManager.hh	(revision 630)
+++ /trunk/geant4/interfaces/common/include/G4VInteractorManager.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VInteractorManager.hh,v 1.9 2006/06/29 19:10:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // G.Barrand
Index: /trunk/geant4/interfaces/common/include/G4Win32.hh
===================================================================
--- /trunk/geant4/interfaces/common/include/G4Win32.hh	(revision 630)
+++ /trunk/geant4/interfaces/common/include/G4Win32.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Win32.hh,v 1.8 2006/06/29 19:10:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //  To unify Windows message treatment between 
Index: /trunk/geant4/interfaces/common/include/G4Xt.hh
===================================================================
--- /trunk/geant4/interfaces/common/include/G4Xt.hh	(revision 630)
+++ /trunk/geant4/interfaces/common/include/G4Xt.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Xt.hh,v 1.6 2006/06/29 19:10:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //  To unify X11 event treatment between 
Index: /trunk/geant4/interfaces/common/src/G4VBasicShell.cc
===================================================================
--- /trunk/geant4/interfaces/common/src/G4VBasicShell.cc	(revision 630)
+++ /trunk/geant4/interfaces/common/src/G4VBasicShell.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VBasicShell.cc,v 1.12 2006/06/29 19:10:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/interfaces/common/src/G4VInteractorManager.cc
===================================================================
--- /trunk/geant4/interfaces/common/src/G4VInteractorManager.cc	(revision 630)
+++ /trunk/geant4/interfaces/common/src/G4VInteractorManager.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VInteractorManager.cc,v 1.13 2006/06/29 19:10:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // G.Barrand
Index: /trunk/geant4/interfaces/common/src/G4Win32.cc
===================================================================
--- /trunk/geant4/interfaces/common/src/G4Win32.cc	(revision 630)
+++ /trunk/geant4/interfaces/common/src/G4Win32.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Win32.cc,v 1.9 2006/06/29 19:10:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // G.Barrand
Index: /trunk/geant4/interfaces/common/src/G4Xt.cc
===================================================================
--- /trunk/geant4/interfaces/common/src/G4Xt.cc	(revision 630)
+++ /trunk/geant4/interfaces/common/src/G4Xt.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Xt.cc,v 1.11 2006/06/29 19:10:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // G.Barrand
Index: /trunk/geant4/visualization/History
===================================================================
--- /trunk/geant4/visualization/History	(revision 630)
+++ /trunk/geant4/visualization/History	(revision 631)
@@ -1,3 +1,3 @@
-$Id: History,v 1.417 2007/11/15 10:18:32 allison Exp $
+$Id: History,v 1.418 2007/11/19 19:56:26 perl Exp $
 -------------------------------------------------------------------
 
@@ -25,6 +25,8 @@
 ---------------------------------------
 
-15th November 2007  John Allison
-- opengl-V09-00-03: Re-introduced Qt files. (All files now properly protected.)
+19th November 2007 Joseph Perl  (vis-V09-00-03)
+- visman-V09-00-02: Replace references to Wired3 in command guidance
+- vis-HepRep-V09-00-01: Adjust geometry hierarchy for parallel worlds.
+- opengl-V09-00-04: Added GEANT4_QT_DEBUG flag to more places
 
 13th November 2007  John Allison  (vis-V09-00-02)
Index: /trunk/geant4/visualization/OpenGL/History
===================================================================
--- /trunk/geant4/visualization/OpenGL/History	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/History	(revision 631)
@@ -1,3 +1,3 @@
-$Id: History,v 1.101 2007/11/16 11:15:43 lgarnier Exp $
+$Id: History,v 1.103 2007/11/19 19:45:39 perl Exp $
 -------------------------------------------------------------------
 
@@ -20,4 +20,7 @@
 History file for visualization/OpenGL
 -------------------------------------
+
+19th November 2007  Joseph Perl (for Laurent Garnier) (opengl-V09-00-04)
+- Added GEANT4_QT_DEBUG flag to more places
 
 15th November 2007  John Allison  (opengl-V09-00-03)
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLFontBaseStore.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLFontBaseStore.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLFontBaseStore.hh	(revision 631)
@@ -25,5 +25,5 @@
 //
 // $Id: G4OpenGLFontBaseStore.hh,v 1.3 2006/06/29 21:17:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // J.Allison  Apr 2005.
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateSceneHandler.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateSceneHandler.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateSceneHandler.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateSceneHandler.hh,v 1.13 2007/04/04 16:50:26 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateViewer.hh,v 1.9 2006/09/04 12:07:59 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateWin32.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateWin32.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateWin32.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32.hh,v 1.7 2006/06/29 21:17:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateWin32Viewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateWin32Viewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateWin32Viewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32Viewer.hh,v 1.9 2006/06/29 21:17:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateX.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateX.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateX.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateX.hh,v 1.7 2006/06/29 21:17:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXViewer.hh,v 1.9 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXm.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXm.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXm.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXm.hh,v 1.7 2006/06/29 21:17:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXmViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXmViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLImmediateXmViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXmViewer.hh,v 1.9 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLSceneHandler.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLSceneHandler.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLSceneHandler.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLSceneHandler.hh,v 1.23 2007/04/04 16:50:26 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredSceneHandler.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredSceneHandler.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredSceneHandler.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredSceneHandler.hh,v 1.24 2007/04/04 16:50:26 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredViewer.hh,v 1.9 2006/06/29 21:18:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredWin32.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredWin32.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredWin32.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32.hh,v 1.7 2006/06/29 21:18:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredWin32Viewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredWin32Viewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredWin32Viewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32Viewer.hh,v 1.7 2006/06/29 21:18:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredX.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredX.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredX.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredX.hh,v 1.7 2006/06/29 21:18:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXViewer.hh,v 1.7 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXm.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXm.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXm.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXm.hh,v 1.6 2006/06/29 21:18:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXmViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXmViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLStoredXmViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXmViewer.hh,v 1.7 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLTransform3D.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLTransform3D.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLTransform3D.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLTransform3D.hh,v 1.7 2006/06/29 21:18:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLViewerMessenger.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLViewerMessenger.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLViewerMessenger.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLViewerMessenger.hh,v 1.5 2007/05/08 11:04:11 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 
 #ifndef G4OPENGLVIEWERMESSENGER_HH
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmBox.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmBox.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmBox.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmBox.hh,v 1.7 2006/06/29 21:18:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmFourArrowButtons.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmFourArrowButtons.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmFourArrowButtons.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFourArrowButtons.hh,v 1.6 2006/06/29 21:18:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmFramedBox.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmFramedBox.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmFramedBox.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFramedBox.hh,v 1.7 2006/06/29 21:18:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmPushButton.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmPushButton.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmPushButton.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmPushButton.hh,v 1.7 2006/06/29 21:18:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmRadioButton.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmRadioButton.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmRadioButton.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmRadioButton.hh,v 1.7 2006/06/29 21:18:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmResources.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmResources.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmResources.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmResources.hh,v 1.5 2006/06/29 21:18:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmSeparator.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmSeparator.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmSeparator.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSeparator.hh,v 1.6 2006/06/29 21:18:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmSliderBar.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmSliderBar.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmSliderBar.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSliderBar.hh,v 1.7 2006/06/29 21:18:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmTextField.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmTextField.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmTextField.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTextField.hh,v 1.7 2006/06/29 21:18:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmTopLevelShell.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmTopLevelShell.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmTopLevelShell.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTopLevelShell.hh,v 1.6 2006/06/29 21:18:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetComponent.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetComponent.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetComponent.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetComponent.hh,v 1.6 2006/06/29 21:18:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetContainer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetContainer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetContainer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetContainer.hh,v 1.6 2006/06/29 21:18:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetObject.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetObject.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetObject.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetObject.hh,v 1.6 2006/06/29 21:18:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetShell.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetShell.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmVWidgetShell.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetShell.hh,v 1.6 2006/06/29 21:18:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmViewer.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmViewer.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmViewer.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewer.hh,v 1.10 2006/06/29 21:18:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmViewerMessenger.hh
===================================================================
--- /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmViewerMessenger.hh	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/include/G4OpenGLXmViewerMessenger.hh	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewerMessenger.hh,v 1.4 2006/06/29 21:18:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 
 #ifdef G4VIS_BUILD_OPENGLXM_DRIVER
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLFontBaseStore.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLFontBaseStore.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLFontBaseStore.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLFontBaseStore.cc,v 1.3 2006/06/29 21:18:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateSceneHandler.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateSceneHandler.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateSceneHandler.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateSceneHandler.cc,v 1.27 2007/04/04 16:50:26 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateViewer.cc,v 1.8 2006/09/04 12:07:59 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateWin32.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateWin32.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateWin32.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32.cc,v 1.11 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateWin32Viewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateWin32Viewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateWin32Viewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32Viewer.cc,v 1.16 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateX.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateX.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateX.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateX.cc,v 1.13 2007/08/21 14:05:51 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXViewer.cc,v 1.16 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXm.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXm.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXm.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXm.cc,v 1.13 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXmViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXmViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLImmediateXmViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXmViewer.cc,v 1.17 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLQtViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLQtViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLQtViewer.cc	(revision 631)
@@ -171,5 +171,5 @@
     bool found = false;
 #if QT_VERSION < 0x040000
-    // theses lines does nothing exept this one "GLWindow = new QDialog(0.."
+    // theses lines does nothing exept this one "GLWindow = new QDialog(0..."
     // but if I comment them, it doesn't work...
     QWidgetList  *list = QApplication::allWidgets();
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLSceneHandler.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLSceneHandler.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLSceneHandler.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLSceneHandler.cc,v 1.51 2007/05/25 15:41:38 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredSceneHandler.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredSceneHandler.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredSceneHandler.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredSceneHandler.cc,v 1.34 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredViewer.cc,v 1.23 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredWin32.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredWin32.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredWin32.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32.cc,v 1.14 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredWin32Viewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredWin32Viewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredWin32Viewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32Viewer.cc,v 1.19 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredX.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredX.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredX.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredX.cc,v 1.14 2007/08/21 14:05:51 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXViewer.cc,v 1.22 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXm.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXm.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXm.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXm.cc,v 1.11 2006/08/14 12:07:19 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXmViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXmViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLStoredXmViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXmViewer.cc,v 1.22 2007/04/04 16:50:27 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLTransform3D.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLTransform3D.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLTransform3D.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLTransform3D.cc,v 1.8 2006/06/29 21:19:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLViewer.cc,v 1.34 2007/05/24 18:27:13 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLWin32Viewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLWin32Viewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLWin32Viewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLWin32Viewer.cc,v 1.17 2006/06/29 21:19:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXViewer.cc,v 1.42 2007/05/25 10:47:17 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmBox.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmBox.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmBox.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmBox.cc,v 1.6 2006/06/29 21:19:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Box container class
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmConvenienceRoutines.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmConvenienceRoutines.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmConvenienceRoutines.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmConvenienceRoutines.cc,v 1.11 2006/06/29 21:19:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmFourArrowButtons.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmFourArrowButtons.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmFourArrowButtons.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFourArrowButtons.cc,v 1.5 2006/06/29 21:19:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Four arrow buttons class. Inherits from G4OpenGLXmVWidgetComponent
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmFramedBox.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmFramedBox.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmFramedBox.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFramedBox.cc,v 1.6 2006/06/29 21:19:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Framed box container class
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmMainMenubarCallbacks.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmMainMenubarCallbacks.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmMainMenubarCallbacks.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmMainMenubarCallbacks.cc,v 1.13 2006/06/29 21:19:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmPanningCallbacks.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmPanningCallbacks.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmPanningCallbacks.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmPanningCallbacks.cc,v 1.8 2006/06/29 21:19:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmPushButton.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmPushButton.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmPushButton.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmPushButton.cc,v 1.6 2006/06/29 21:19:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Push button class. Inherits from G4OpenGLXmVWidgetComponent
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmRadioButton.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmRadioButton.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmRadioButton.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmRadioButton.cc,v 1.6 2006/06/29 21:19:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Radio button class. Inherits from G4OpenGLXmVWidgetComponent
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmRotationCallbacks.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmRotationCallbacks.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmRotationCallbacks.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmRotationCallbacks.cc,v 1.14 2006/06/29 21:19:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmSeparator.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmSeparator.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmSeparator.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSeparator.cc,v 1.5 2006/06/29 21:19:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Separator class. Inherits from G4OpenGLXmVWidgetComponent
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmSliderBar.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmSliderBar.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmSliderBar.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSliderBar.cc,v 1.7 2006/06/29 21:20:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Slider bar class. Inherits from G4OpenGLXmVWidgetComponent
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmStyleCallbacks.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmStyleCallbacks.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmStyleCallbacks.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmStyleCallbacks.cc,v 1.14 2006/06/29 21:20:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmTextField.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmTextField.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmTextField.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTextField.cc,v 1.7 2006/06/29 21:20:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Text field class. Inherits from G4OpenGLXmVWidgetComponent
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmTopLevelShell.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmTopLevelShell.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmTopLevelShell.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmTopLevelShell.cc,v 1.5 2006/06/29 21:20:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Top level shell class
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetComponent.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetComponent.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetComponent.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetComponent.cc,v 1.5 2006/06/29 21:20:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Base class for all Motif component widgets
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetContainer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetContainer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetContainer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetContainer.cc,v 1.5 2006/06/29 21:20:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Base class for all Motif container widgets
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetObject.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetObject.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetObject.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetObject.cc,v 1.5 2006/06/29 21:20:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Virtual base class for all Motif widgets.
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetShell.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetShell.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmVWidgetShell.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmVWidgetShell.cc,v 1.5 2006/06/29 21:20:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 //Base class for all Motif shell widgets
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmViewer.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmViewer.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmViewer.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewer.cc,v 1.24 2007/08/21 14:05:51 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmViewerMessenger.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmViewerMessenger.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmViewerMessenger.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmViewerMessenger.cc,v 1.4 2006/06/29 21:20:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 
 #ifdef G4VIS_BUILD_OPENGLXM_DRIVER
Index: /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmWindowHandlingCallbacks.cc
===================================================================
--- /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmWindowHandlingCallbacks.cc	(revision 630)
+++ /trunk/geant4/visualization/OpenGL/src/G4OpenGLXmWindowHandlingCallbacks.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmWindowHandlingCallbacks.cc,v 1.6 2006/06/29 21:20:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: /trunk/geant4/visualization/management/History
===================================================================
--- /trunk/geant4/visualization/management/History	(revision 630)
+++ /trunk/geant4/visualization/management/History	(revision 631)
@@ -1,3 +1,3 @@
-$Id: History,v 1.102 2007/11/10 15:05:46 allison Exp $
+$Id: History,v 1.103 2007/11/16 20:34:17 perl Exp $
 
 -------------------------------------------------------------------
@@ -26,4 +26,8 @@
 History file for visualization management sub-category
 ------------------------------------------------------
+
+16th November 2007  Joseph Perl  (visman-V09-00-02)
+- G4VisCommandsCompound.cc: Replace references to Wired3.
+- G4VisCommandsSceneAdd.cc: Replace references to Wired3.
 
 10th November 2007  John Allison  (visman-V09-00-01)
Index: /trunk/geant4/visualization/management/src/G4VisCommandsCompound.cc
===================================================================
--- /trunk/geant4/visualization/management/src/G4VisCommandsCompound.cc	(revision 630)
+++ /trunk/geant4/visualization/management/src/G4VisCommandsCompound.cc	(revision 631)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4VisCommandsCompound.cc,v 1.38 2007/03/27 15:41:34 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// $Id: G4VisCommandsCompound.cc,v 1.39 2007/11/16 20:29:04 perl Exp $
+// GEANT4 tag $Name:  $
 
 // Compound /vis/ commands - John Allison  15th May 2000
@@ -183,6 +183,5 @@
      "\na representation of the geometry hierarchy of the worlds, try"
      "\n\"/vis/drawTree [worlds]\" or one of the driver/browser combinations"
-     "\nthat have the required functionality, e.g., HepRepFile/XML with the"
-     "\nWIRED3/4 browser.");
+     "\nthat have the required functionality, e.g., HepRep");
   fpCommand->SetParameterName("physical-volume-name", omitable = true);
   fpCommand->SetDefaultValue("world");
Index: /trunk/geant4/visualization/management/src/G4VisCommandsSceneAdd.cc
===================================================================
--- /trunk/geant4/visualization/management/src/G4VisCommandsSceneAdd.cc	(revision 630)
+++ /trunk/geant4/visualization/management/src/G4VisCommandsSceneAdd.cc	(revision 631)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4VisCommandsSceneAdd.cc,v 1.72 2006/11/25 15:37:31 allison Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// $Id: G4VisCommandsSceneAdd.cc,v 1.73 2007/11/16 20:29:04 perl Exp $
+// GEANT4 tag $Name:  $
 // /vis/scene commands - John Allison  9th August 1998
 
@@ -1491,6 +1491,5 @@
      "\nmatching occurence only.  To see a representation of the geometry"
      "\nhierarchy of the worlds, try \"/vis/drawTree [worlds]\" or one of the"
-     "\ndriver/browser combinations that have the required functionality,"
-     "\ne.g., HepRepFile/XML with the WIRED3/4 browser.");
+     "\ndriver/browser combinations that have the required functionality, e.g., HepRep.");
   fpCommand -> SetGuidance
     ("If clip-volume-type is specified, the subsequent parameters are used to"
Index: /trunk/geant4/visualization/management/src/G4VisCommandsSceneHandler.cc
===================================================================
--- /trunk/geant4/visualization/management/src/G4VisCommandsSceneHandler.cc	(revision 630)
+++ /trunk/geant4/visualization/management/src/G4VisCommandsSceneHandler.cc	(revision 631)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsSceneHandler.cc,v 1.32 2006/06/29 21:29:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-00-ref-01 $
+// GEANT4 tag $Name:  $
 
 // /vis/sceneHandler commands - John Allison  10th October 1998
@@ -68,5 +68,4 @@
 
   G4VisManager::Verbosity verbosity = fpVisManager->GetVerbosity();
-  printf("G4VisCommandSceneHandlerCreate::SetNewValue  2\n");
 
   G4String& sceneName = newValue;
@@ -210,6 +209,4 @@
   G4VisManager::Verbosity verbosity = fpVisManager->GetVerbosity();
 
-  printf("G4VisCommandSceneHandlerCreate::SetNewValue  1\n");
-
   G4String graphicsSystem, newName;
   std::istringstream is (newValue);
@@ -329,5 +326,4 @@
 						G4String newValue) {
   G4String name, verbosityString;
-  printf("G4VisCommandSceneHandlerCreate::SetNewValue  3\n");
   std::istringstream is (newValue);
   is >> name >> verbosityString;
@@ -394,5 +390,4 @@
 
   G4VisManager::Verbosity verbosity = fpVisManager->GetVerbosity();
-  printf("G4VisCommandSceneHandlerCreate::SetNewValue  4\n");
 
   G4String& selectName = newValue;
